Subject: Re: [bug#72840] [PATCH RFC v4] doc: Add “Deprecation Policy” section.

From: Andreas Enge <[email-masked]>
Date: Wed, 25 Sep 2024 10:47:32 +0200

Am Tue, Sep 24, 2024 at 12:32:53PM -0400 schrieb Greg Hogan:
> Is the intent for the news entry to pre-announce the removal of a
> popular package, as specified for other kinds of deprecation and
> removal? Otherwise, even though we have extended the review period, we
> are expecting users to track the mailing lists.

No, I think the idea is to do it after the removal, but so that "guix pull"
prints a message. Then users can adapt.

Andreas